rsb::rsb_spmsp_to_dense Interface Reference

ISO C BINDING interface to rsb_spmsp_to_dense. More...

## Public Member Functions

integer(c_int) function | rsb_spmsp_to_dense (typecode, transa, alphap, mtxap, transb, betap, mtxbp, ldc, nrc, ncc, rowmajorc, cp)

## Detailed Description

ISO C BINDING interface to rsb_spmsp_to_dense.

## Constructor & Destructor Documentation

## rsb_spmsp_to_dense()

integer(c_int) function rsb::rsb_spmsp_to_dense::rsb_spmsp_to_dense | ( | integer(c_signed_char), value | typecode,
|  | integer(c_int), value | transa,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxap,
|  | integer(c_int), value | transb,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | mtxbp,
|  | integer(c_rsb_int_knd_), value | ldc,
|  | integer(c_rsb_int_knd_), value | nrc,
|  | integer(c_rsb_int_knd_), value | ncc,
|  | integer(c_int), value | rowmajorc,
|  | type(c_ptr), value | cp )

The documentation for this interface was generated from the following file:

- rsb.F90